.form{
    margin: auto;
    width: 10%;
    flex-direction: column;
}
.btn{
    display: flex;
    justify-content:flex-end;
    color:black;
    margin:auto;
    padding:30;
}
p{
    color: black;
}

